[panel]
rect=16,10,768,460
Cursorpoint=780,20

[st_Title]
rect=0,10,768,50
font_size=24
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=29000
textAlign=2
font_type=1

[st_Msg]
rect=10,70,768,30
font_size=20
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=29002
textAlign=1
font_type=0

[tree]
rect=10,100,748,290
BG_color_normal=255,255,255
BG_color_sel=204,225,233
BG_color_focus=204,225,233
Text_color_normal=0,0,0
Text_color_sel=0,0,0
line_color=0,0,0
imagesizecx=35
imagesizecy=35
imagecount=2
image1=mainskin\open.png
image2=mainskin\close.png

BG_Img=Public\PB_BG.png

[Status_layout]
BtnCount=4
rect=0,0,768,460
brush =220,220,220

[Status_layout_btn1]
image=mainskin\C_last.png
rect=11,414,60,46
textAlign=1
BtnName=pageup
StatusIndex=0,1,1,2

[Status_layout_btn2]
image=mainskin\C_next.png
rect=71,414,60,46
textAlign=1
BtnName=pagedn
StatusIndex=0,1,1,2

[Status_layout_btn3]
image=mainskin\Ch_D_OK.png
rect=467,420,133,35
font_size=18
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=100,100,100
textAlign=2
BtnName=OK
TextId=10000
StatusIndex=0,1,1,2

[Status_layout_btn4]
image=mainskin\Ch_D_OK.png
rect=625,420,133,35
font_size=18
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=100,100,100
textAlign=2
BtnName=cancel
TextId=10004
StatusIndex=0,1,1,2
